#include "winver.h"

#ifndef WRC_VERSION
#   define WRC_VERSION 0,0,0,0
#endif

#define RC_INFO_STRING "@RC_INFO_STRING@\0"

VS_VERSION_INFO VERSIONINFO
	FILEVERSION WRC_VERSION
	PRODUCTVERSION WRC_VERSION
	FILEFLAGS 0x0L
	FILEFLAGSMASK 0x3fL
	FILEOS 0x00040004L
	FILETYPE 0x1L
	FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "000004b0"
        BEGIN
            VALUE "CompanyName", "Paper"
            VALUE "FileDescription", RC_INFO_STRING
            VALUE "FileVersion", VER_FILEVERSION_STR
            VALUE "InternalName", "minori"
            VALUE "OriginalFilename", "minori.exe"
            VALUE "ProductName", "Minori"
            VALUE "ProductVersion", VER_PRODUCTVERSION_STR
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x409, 1252
    END
END
